OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Bendrinama su jumis",
    "Nothing shared with you yet" : "Kol kas su jumis nieko nėra bendrinama",
    "Files and folders others share with you will show up here" : "Čia bus rodomi failai ir aplankai, kuriuos su jumis bendrina kiti asmenys",
    "Shared with others" : "Bendrinama su kitais",
    "Nothing shared yet" : "Kol kas nieko nebendrinama",
    "Files and folders you share will show up here" : "Čia bus rodomi jūsų bendrinami failai ir aplankai",
    "Shared by link" : "Bendrinama pagal nuorodą",
    "No shared links" : "Nėra bendrinimo nuorodų",
    "Files and folders you share by link will show up here" : "Čia bus rodomi failai ir aplankai, kuriuos bendrinate pagal nuorodą",
    "Deleted shares" : "Ištrinti viešiniai",
    "No deleted shares" : "Ištrintų viešinių nėra",
    "Shares you deleted will show up here" : "Čia bus rodomi jūsų ištrinti viešiniai",
    "Pending shares" : "Laukiantys viešiniai",
    "No pending shares" : "Nėra jokių laukiančių viešinių",
    "Shares you have received but not confirmed will show up here" : "Čia bus rodomi gauti, tačiau nepatvirtinti viešiniai",
    "Shares" : "Viešiniai",
    "No shares" : "Nėra jokių viešinių",
    "Shares will show up here" : "Čia bus rodomi viešiniai",
    "Restore" : "Atkurti",
    "Restore share" : "Atkurti viešinį",
    "Something happened. Unable to restore the share." : "Kažkas nutiko. Nepavyko atkurti viešinio.",
    "Accept share" : "Priimti viešinį",
    "Something happened. Unable to accept the share." : "Kažkas nutiko. Nepavyko priimti viešinio.",
    "Reject share" : "Atmesti viešinį",
    "Something happened. Unable to reject the share." : "Kažkas nutiko. Nepavyko atmesti viešinį.",
    "Waiting…" : "Laukiama…",
    "error" : "klaida",
    "finished" : "pabaigta",
    "This will stop your current uploads." : "Tai sustabdys dabartinius įkėlimus.",
    "Move or copy" : "Perkelti ar kopijuoti",
    "Download" : "Atsisiųsti",
    "Delete" : "Ištrinti",
    "You can upload into this folder" : "Galite įkelti į šį aplanką",
    "Terms of service" : "Naudojimosi sąlygos",
    "No compatible server found at {remote}" : "Nerasta jokio suderinamo serverio ties {remote}",
    "Invalid server URL" : "Neteisingas serverio URL adresas",
    "Failed to add the public link to your Nextcloud" : "Nepavyko pridėti viešosios nuorodos į jūsų Nextcloud",
    "No expiration date set" : "Dalinimosi pabaigos data yra nenustatyta",
    "Shared by" : "Bendrina",
    "File shares" : "Bendrinami failai",
    "Downloaded via public link" : "Atsisiųstas per viešąją nuorodą",
    "Downloaded by {email}" : "Atsisiuntė {email}",
    "{file} downloaded via public link" : "{file} atsisiųstas per viešąją nuorodą",
    "{email} downloaded {file}" : "{email} atsisiuntė {file}",
    "Shared with group {group}" : "Bendrinama su grupe {group}",
    "Removed share for group {group}" : "Nebesidalinama su grupe: {group}",
    "{actor} shared with group {group}" : "{actor} pradėjo bendrinti su grupe {group}",
    "{actor} removed share for group {group}" : "{actor} nustojo dalintis su {group} grupe",
    "Share for group {group} expired" : "Pasibaigė bendrinimo su grupe {group} galiojimo laikas",
    "You shared {file} with group {group}" : "Jūs pradėjote bendrinti {file} su grupe {group}",
    "You removed group {group} from {file}" : "Pašalinote grupę {group} iš {file}",
    "{actor} shared {file} with group {group}" : "{actor} pradėjo bendrinti {file} su grupe {group}",
    "{actor} removed group {group} from {file}" : "{actor} pašalino grupę {group} iš {file}",
    "Share for file {file} with group {group} expired" : "Failo {file} bendrinimas su grupe {group} baigė galioti",
    "Shared as public link" : "Bendrinama kaip viešoji nuoroda",
    "Removed public link" : "Pašalinta viešoji nuoroda",
    "Public link expired" : "Pasibaigė viešosios nuorodos galiojimo laikas",
    "{actor} shared as public link" : "{actor} pradėjo bendrinti kaip viešąją nuorodą",
    "{actor} removed public link" : "{actor} pašalino viešąją nuorodą",
    "Public link of {actor} expired" : "Pasibaigė {actor}  viešosios nuorodos galiojimo laikas",
    "You shared {file} as public link" : "Jūs pradėjote bendrinti {file} kaip viešąją nuorodą",
    "You removed public link for {file}" : "Jūs pašalinote viešąją {file} nuorodą",
    "Public link expired for {file}" : "Viešoji nuoroda, skirta {file}, nebegalioja",
    "{actor} shared {file} as public link" : "{actor} pradėjo bendrinti {file} kaip viešąją nuorodą",
    "{actor} removed public link for {file}" : "{actor} pašalino viešąją „{file}“ nuorodą",
    "Public link of {actor} for {file} expired" : "Pasibaigė {actor} failo {file} viešosios nuorodos galiojimo laikas",
    "{user} accepted the remote share" : "{user} priėmė bendrinamus duomenis",
    "{user} declined the remote share" : "{user} atmetė duomenų dalinimąsi",
    "You received a new remote share {file} from {user}" : "Jūs iš {user} gavote naują nuotolinį viešinį „{file}“",
    "{user} accepted the remote share of {file}" : "{user} priėmė nuotolinį viešinį „{file}“",
    "{user} declined the remote share of {file}" : "{user} atmetė nuotolinį viešinį „{file}“",
    "{user} unshared {file} from you" : "{user} nustojo bendrinti su jumis {file}",
    "Shared with {user}" : "Pradėta bendrinti su {user}",
    "Removed share for {user}" : "Nustota dalintis su {user}",
    "You removed yourself" : "Jūs pašalinote save",
    "{actor} removed themselves" : "{actor} pašalino save",
    "{actor} shared with {user}" : "{actor} pradėjo bendrinti su {user}",
    "{actor} removed share for {user}" : "{actor} nustojo dalintis su {user}",
    "Shared by {actor}" : "Bendrina {actor}",
    "{actor} removed share" : "{actor} nustojo dalintis",
    "Share for {user} expired" : "Pasibaigė bendrinimo su  {user} galiojimo laikas",
    "Share expired" : "Viešinys nebegalioja",
    "You shared {file} with {user}" : "Jūs pradėjote bendrinti failą {file} su {user}",
    "You removed {user} from {file}" : "Nebesidalinate {file} su {user}",
    "You removed yourself from {file}" : "Nebesidalinate {file} su savimi",
    "{actor} removed themselves from {file}" : "{actor} nebesidalina {file} su savimi",
    "{actor} shared {file} with {user}" : "{actor} pradėjo bendrinti {file} su {user}",
    "{actor} removed {user} from {file}" : "{actor} nebesidalina {file} su {user}",
    "{actor} shared {file} with you" : "{actor} pradėjo bendrinti su jumis {file}",
    "{actor} removed you from the share named {file}" : "{actor} pašalino jus iš viešinio, pavadinimu {file}",
    "Share for file {file} with {user} expired" : "Pasibaigė failo {file} bendrinimo su {user} galiojimo laikas",
    "Share for file {file} expired" : "Failo {file} viešinys nebegalioja",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Buvo <strong>atsisiųstas</strong> el. paštu ar viešąja nuoroda bendrinamas failas ar aplankas",
    "A file or folder was shared from <strong>another server</strong>" : "Failas ar aplankas buvo pradėtas bendrinti iš <strong>kito serverio</strong>",
    "Files" : "Failai",
    "A file or folder has been <strong>shared</strong>" : "Failas ar aplankas <strong>pradėtas bendrinti</strong>",
    "Shared link" : "Bendrinimo nuoroda",
    "Wrong share ID, share doesn't exist" : "Neteisingas dalinamų duomenų ID",
    "Could not delete share" : "Nepavyko nustoti dalintis duomenimis",
    "Please specify a file or folder path" : "Nurodykite kelią iki duomenų",
    "Wrong path, file/folder doesn't exist" : "Neteisingas kelias, failo/aplanko nėra",
    "Could not create share" : "Nepavyko sukurti viešinio",
    "Invalid permissions" : "Neteisingi leidimai",
    "Please specify a valid user" : "Nurodykite naudotoją",
    "Group sharing is disabled by the administrator" : "Administratorius išjungė bendrinimą su grupėmis",
    "Please specify a valid group" : "Nurodykite teisingą grupę",
    "Public link sharing is disabled by the administrator" : "Administratorius išjungė bendrinimą per viešąsias nuorodas",
    "Public upload disabled by the administrator" : "Įkėlimas viešam naudojimui yra išjungtas",
    "Public upload is only possible for publicly shared folders" : "Duomenų įkėlimas viešam naudojimui galimas tik į viešai dalinamus aplankus",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nepavyko išsiųsti slaptažodžio bendrinimui %s panaudojant Nextcloud Talk, kadangi Nextcloud Talk neįjungtas ",
    "Invalid date, date format must be YYYY-MM-DD" : "Netinkamas datos formavimas. Privaloma: YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Bendrinimas %1$s nepavyko, kadangi sistema nepalaiko bendrinimų šio tipo %2$s",
    "You cannot share to a Circle if the app is not enabled" : "Negalite dalintis su naudotojų ratu, kai įskiepis \"Circle\" neveikia",
    "Please specify a valid circle" : "Pasirinkite naudotojų ratą",
    "Sharing %s failed because the back end does not support room shares" : "Bendrinimas %s nepavyko, kadangi sistema nepalaiko kambario bendrinimo",
    "Unknown share type" : "Nežinomas bendrinamų duomenų tipas",
    "Not a directory" : "Nėra katalogas",
    "Could not lock node" : "Nepavyko užrakinti mazgo",
    "Could not lock path" : "Nepavyko užrakinti kelio",
    "Wrong or no update parameter given" : "Neperduoti atnaujinimo parametrai",
    "shared by %s" : "bendrina %s",
    "Download all files" : "Atsisiųsti visus failus ",
    "Direct link" : "Tiesioginė nuoroda",
    "Share API is disabled" : "Bendrinimo API yra išjungtas",
    "File sharing" : "Failų pasidalinimas",
    "Share will expire tomorrow" : "Bendrinimo laikas baigiasi rytoj.",
    "One or more of your shares will expire tomorrow" : "Vienas ar daugiau Jūsų bendrinimų rytoj baigia galioti",
    "Your share of {node} will expire tomorrow" : "Jūsų {node} bendrinimas baigs galioti rytoj",
    "You received {share} as a share by {user}" : "Jūs gavote bendrinimą {share}, kuriuo pasidalino {user}",
    "You received {share} to group {group} as a share by {user}" : "Jūs gavote bendrinimą {share} prie grupės {group}, kuriuo pasidalino {user}",
    "Accept" : "Priimti",
    "Reject" : "Atmesti",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : " Ši programa leidžia vartotojams dalytis failais „Nextcloud“ informacinės sistemos platformoje. Sistemos administratorius gali pasirinkti, kurios naudotojų grupės gali atlikti failų bendrinimus. Tuomet atitinkami naudotojau gali dalintis failais ir aplankais su kitais „Nextcloud“ naudotojais ir jų grupėmis. Jei administratorius įjungia bendrinimo nuorodos funkcionalumą, išorinė nuoroda gali būti naudojama bendrinant failus su išoriniais naudotojais už „Nextcloud“ ribų. Administratoriai taip pat gali nustatyti slaptažodžius, bendrinimo galiojimo datas ir įjungti serveris serveriui bendrinimą nuorodomis, taip pat bendrinimasi iš mobiliųjų įrenginių.\nIšjungus šią funkciją, bendrinami failai ir aplankai yra pašalinami serveryje visiems bendrinimo gavėjams, taip pat sinchronizavimo klientams ir mobilioms programoms. Daugiau informacijos rasite „Nextcloud“ dokumentacijoje. ",
    "Sharing" : "Bendrinimas",
    "Accept user and group shares by default" : "Pagal numatymą, priimti naudotojo ir grupių viešinius",
    "Set default folder for accepted shares" : "Nustatykite numatytąjį priimtų viešinių aplanką",
    "Reset" : "Atstatyti",
    "Choose a default folder for accepted shares" : "Pasirinkite numatytąjį aplanką priimtiems viešiniams",
    "Unknown error" : "Nežinoma klaida",
    "Allow editing" : "Leisti redaguoti",
    "Read only" : "Tik skaitymui",
    "Allow upload and editing" : "Leisti įkelti ir redaguoti",
    "File drop (upload only)" : "Failų įmetimas (tik įkėlimas)",
    "Allow creating" : "Leisti sukūrimą",
    "Allow deleting" : "Leisti ištrynimą",
    "Allow resharing" : "Leisti bendrinti iš naujo",
    "Expiration date enforced" : "Aktyvuotas galiojimo laikas",
    "Set expiration date" : "Nustatyti galiojimo pabaigos datą",
    "Enter a date" : "Įveskite datą",
    "Note to recipient" : "Pastaba gavėjui",
    "Unshare" : "Nustoti bendrinti",
    "group" : "grupė",
    "conversation" : "pokalbis",
    "remote" : "nuotolinis",
    "remote group" : "nuotolinė grupė",
    "guest" : "svečias",
    "Shared with the group {user} by {owner}" : "Bendrinimas su grupe  {user}, kurį aliko {owner}",
    "Shared with the conversation {user} by {owner}" : "Bendrinimas su pokalbiu {user}, kurį aliko {owner}",
    "Shared with {user} by {owner}" : "Bendrinimas su {user}, kurį aliko {owner}",
    "Added by {initiator}" : "Pridėjo {initiator}",
    "Via “{folder}”" : "Per \"{folder}\"",
    "Internal link" : "Vidinė nuoroda",
    "Link copied" : "Nuoroda nukopijuota",
    "Cannot copy, please copy the link manually" : "Nepavyksta nukopijuoti, nukopijuokite nuorodą rankiniu būdu",
    "Copy to clipboard" : "Kopijuoti į iškarpinę",
    "Only works for users with access to this folder" : "Veikia tik naudotojams, turintiems prieigą prie šio aplanko",
    "Only works for users with access to this file" : "Veikia tik naudotojams, turintiems prieigą prie šio failo",
    "Please enter the following required information before creating the share" : "Prieš sukurdami viešinį, įveskite šią reikiamą informaciją",
    "Password protection (enforced)" : "Apsauga slaptažodžiu (priverstinė)",
    "Password protection" : "Apsauga slaptažodžiu",
    "Enter a password" : "Enter a password",
    "Expiration date (enforced)" : "Galiojimo pabaigos data (nustatyta)",
    "Create share" : "Sukurti viešinį",
    "Cancel" : "Atsisakyti",
    "Share label" : "Bendrinti žymeklį",
    "Hide download" : "Slėpti atsisiuntimą",
    "Password protect" : "Apsaugoti slaptažodžiu",
    "Video verification" : "Video patikrinimas",
    "Enter a note for the share recipient" : "Įrašykite pranešimą bendrinimo gavėjui",
    "Add another link" : "Pridėti kitą nuorodą",
    "Create a new share link" : "Sukurti naują bendrinimo nuorodą",
    "Shared via link by {initiator}" : "Bendrinama panaudojant nuorodą, kurią incijavo {initiator}",
    "Share link ({label})" : "Bendrinti nuorodą (žymeklį)",
    "Share link" : "Bendrinimo nuoroda",
    "Error, please enter proper password and/or expiration date" : "Įvyko klaida, įveskite teisingą slaptažodį ir/ar galiojimo datą",
    "No recommendations. Start typing." : "Rekomendacijų nėra. Pradėkite rašyti.",
    "Resharing is not allowed" : "Bendrinimas iš naujo yra neleidžiamas",
    "Name or email …" : "Vardas ar el. paštas…",
    "Name, email, or Federated Cloud ID …" : "Vardas, el. paštas ar federacinės debesijos ID…",
    "Searching …" : "Ieškoma…",
    "No elements found." : "Nerasta jokių elementų.",
    "Search globally" : "Ieškoti visur",
    "on {server}" : "serveryje {server}",
    "Others with access" : "Kiti asmenys, turintys prieigą",
    "No other users with access found" : "Nerasta kitų naudotojų, turinčių prieigą",
    "Toggle list of others with access to this directory" : "Perjungti sąrašą kitų asmenų, turinčių prieigą prie šio katalogo",
    "Toggle list of others with access to this file" : "Perjungti sąrašą kitų asmenų, turinčių prieigą prie šio failo",
    "Unable to fetch inherited shares" : "Nepavyko gauti paveldėtų viešinių",
    "Unable to load the shares list" : "Nepavyko įkelti viešinių sąrašo",
    "Expires {relativetime}" : "Galioja iki {relativetime}",
    "this share just expired." : "šis viešinys ką tik nustojo galioti.",
    "Shared with you by {owner}" : "{owner} pasidalino su jumis",
    "Link to a file" : "Nuoroda į failą",
    "Error creating the share: {errorMessage}" : "Klaida kuriant viešinį: {errorMessage}",
    "Error creating the share" : "Klaida kuriant viešinį",
    "Error updating the share: {errorMessage}" : "Klaida atnaujinant viešinį: {errorMessage}",
    "Error updating the share" : "Klaida atnaujinant viešinį",
    "Shared" : "Bendrinama",
    "Share" : "Dalintis",
    "Shared with" : "Bendrinama su",
    "Shared with you and the group {group} by {owner}" : "{owner} pasidalino su jumis ir grupe {group}",
    "Shared with you and {circle} by {owner}" : "{owner} pasidalino su jumis ir {circle}",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} pasidalino su jumis ir pokalbiu {conversation}",
    "Shared with you in a conversation by {owner}" : "{owner} pasidalino su jumis pokalbyje",
    "No entries found in this folder" : "Šiame aplanke įrašų nerasta",
    "Name" : "Pavadinimas",
    "Share time" : "Bendrinimo laikas",
    "Expiration date" : "Pabaigos data",
    "Sorry, this link doesn’t seem to work anymore." : "Nuoroda yra neveiksni.",
    "Reasons might be:" : "Galimos priežastys:",
    "the item was removed" : "elementas buvo pašalintas",
    "the link expired" : "baigėsi nuorodos galiojimo laikas",
    "sharing is disabled" : "dalinimasis yra išjungtas",
    "For more info, please ask the person who sent this link." : "Dėl tikslesnės informacijos susisiekite su asmeniu atsiuntusiu nuorodą.",
    "Share note" : "Pasidalinimo pastaba",
    "Toggle grid view" : "Rodyti tinkleliu",
    "Upload files to %s" : "Įkelkite failus į %s",
    "Note" : "Pastaba",
    "Select or drop files" : "Pasirinkite arba vilkite failus",
    "Uploading files" : "Įkeliami failai",
    "Uploaded files:" : "Įkelti failai:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Įkeldami failus, sutinkate su %1$snaudojimosi sąlygomis%2$s.",
    "Add to your Nextcloud" : "Pridėti į savo Nextcloud",
    "invalid permissions" : "neteisingi leidimai",
    "Can't change permissions for public share links" : "Negalima keisti leidimų viešai bendrinamoms nuorodoms",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nepavyko išsiųsti slaptažodžio bendrinimui panaudojant Nextcloud Talk, kadangi Nextcloud Talk neįjungtas ",
    "Name, email, or federated cloud ID …" : "Vardas, el. paštas ar federacinės debesijos ID…",
    "Download %s" : "Atsisiųsti %s"
},
"nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);");
